Package: org.codehaus.groovy.grails.web.pages.ext.jsp

## [Groovy] Class WebXmlTagLibraryReader

- org.codehaus.groovy.grails.web.pages.ext.jsp.WebXmlTagLibraryReader

- reads the tag library definitions from a web.xml file

  Authors:
    Graeme Rocher

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `java.util.Map<java.lang.String, java.lang.String>` | `tagLocations` Contains a map of URI to tag library locations once the handler has read the web.xml file

  - ### Constructor Summary

    Constructors
    Constructor and description
    `WebXmlTagLibraryReader (java.io.InputStream inputStream)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Property Detail

    - #### java.util.Map<java.lang.String, java.lang.String> tagLocations

      Contains a map of URI to tag library locations once the handler has read the web.xml file

  - ### Constructor Detail

    - #### WebXmlTagLibraryReader(java.io.InputStream inputStream)